6

GLSA 200907-11 (Normal): gst-plugins-good (and 2

view full story
linux-howto

http://security.gentoo.org – GStreamer plug-ins: User-assisted execution of arbitrary code (Security)